Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

64 bit version 9.0.2 ebf 3886 ( Steps to upgrade )

4 posts in General Discussion Last posting was on 2009-12-18 15:43:45.0Z
Dave Westphal Posted on 2009-12-18 14:40:46.0Z
Reply-To: "Dave Westphal" <Dave.Westphal@thrivent.com>
From: "Dave Westphal" <Dave.Westphal@thrivent.com>
Newsgroups: ianywhere.public.general
Subject: 64 bit version 9.0.2 ebf 3886 ( Steps to upgrade )
Lines: 12
Organization: Thrivent
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5843
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5579
X-RFC2646: Format=Flowed; Original
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4b2b946e@forums-1-dub>
Date: 18 Dec 2009 06:40:46 -0800
X-Trace: forums-1-dub 1261147246 10.22.241.152 (18 Dec 2009 06:40:46 -0800)
X-Original-Trace: 18 Dec 2009 06:40:46 -0800, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:7833
Article PK: 6869

I need to install the latest 9.0.2 version of EBF on a 64 bit server. I have
installed 9.0.0 onto the server. I downloaded
(SA9_Full_WIN_X64.902_EBF_3886.exe). When I attempt to install the ebf it
complains that I do not have a valid install on the server.

Is there a 64 bit patch to upgrade from 9.0.0 to 9.0.2?
I could not find it.

Thanks in advance,
Dave


David Kerber <ns_dkerber Posted on 2009-12-18 14:45:00.0Z
From: David Kerber <ns_dkerber@ns_warrenrogersassociates.com>
Newsgroups: ianywhere.public.general
Subject: Re: 64 bit version 9.0.2 ebf 3886 ( Steps to upgrade )
Message-ID: <MPG.25955f79573a6b8298968f@forums.sybase.com>
References: <4b2b946e@forums-1-dub>
Organization: Warren Rogers Associates
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
User-Agent: MicroPlanet-Gravity/2.9.14
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Date: 18 Dec 2009 06:45:00 -0800
X-Trace: forums-1-dub 1261147500 10.22.241.152 (18 Dec 2009 06:45:00 -0800)
X-Original-Trace: 18 Dec 2009 06:45:00 -0800, vip152.sybase.com
Lines: 15
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:7834
Article PK: 6866

In article <4b2b946e@forums-1-dub>, Dave.Westphal@thrivent.com says...

>
> I need to install the latest 9.0.2 version of EBF on a 64 bit server. I have
> installed 9.0.0 onto the server. I downloaded
> (SA9_Full_WIN_X64.902_EBF_3886.exe). When I attempt to install the ebf it
> complains that I do not have a valid install on the server.
>
> Is there a 64 bit patch to upgrade from 9.0.0 to 9.0.2?
> I could not find it.

Start with the 64-bit developer version. x64 was not around when 9.0
first came out.

D


Dave Westphal Posted on 2009-12-18 15:00:17.0Z
Reply-To: "Dave Westphal" <Dave.Westphal@thrivent.com>
From: "Dave Westphal" <Dave.Westphal@thrivent.com>
Newsgroups: ianywhere.public.general
References: <4b2b946e@forums-1-dub> <MPG.25955f79573a6b8298968f@forums.sybase.com>
Subject: Re: 64 bit version 9.0.2 ebf 3886 ( Steps to upgrade )
Lines: 32
Organization: Thrivent
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5843
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5579
X-RFC2646: Format=Flowed; Original
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <4b2b9901@forums-1-dub>
Date: 18 Dec 2009 07:00:17 -0800
X-Trace: forums-1-dub 1261148417 10.22.241.152 (18 Dec 2009 07:00:17 -0800)
X-Original-Trace: 18 Dec 2009 07:00:17 -0800, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:7835
Article PK: 6870

Thanks for your quick response.

My SQL Anywhere Studio 9.0 came with two CDs 32 bit and 64 bit. I have not
used the 64 bit up until now. We just were given a 64 bit server and was
trying to install the 64 bit version and then upgrade to the latest 9.0.2
EBF.
I started with the SQL Anywhere Studio 9.0 ( windows 64-bit ) CD -
CD40102-55-0900-01

Should that work?

"David Kerber" <ns_dkerber@ns_warrenrogersassociates.com> wrote in message
news:MPG.25955f79573a6b8298968f@forums.sybase.com...
> In article <4b2b946e@forums-1-dub>, Dave.Westphal@thrivent.com says...
>>
>> I need to install the latest 9.0.2 version of EBF on a 64 bit server. I
>> have
>> installed 9.0.0 onto the server. I downloaded
>> (SA9_Full_WIN_X64.902_EBF_3886.exe). When I attempt to install the ebf it
>> complains that I do not have a valid install on the server.
>>
>> Is there a 64 bit patch to upgrade from 9.0.0 to 9.0.2?
>> I could not find it.
>
> Start with the 64-bit developer version. x64 was not around when 9.0
> first came out.
>
> D
>


David Kerber <ns_dkerber Posted on 2009-12-18 15:43:45.0Z
From: David Kerber <ns_dkerber@ns_warrenrogersassociates.com>
Newsgroups: ianywhere.public.general
Subject: Re: 64 bit version 9.0.2 ebf 3886 ( Steps to upgrade )
Message-ID: <MPG.25956d4047d41767989690@forums.sybase.com>
References: <4b2b946e@forums-1-dub> <MPG.25955f79573a6b8298968f@forums.sybase.com> <4b2b9901@forums-1-dub>
Organization: Warren Rogers Associates
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
User-Agent: MicroPlanet-Gravity/2.9.14
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Date: 18 Dec 2009 07:43:45 -0800
X-Trace: forums-1-dub 1261151025 10.22.241.152 (18 Dec 2009 07:43:45 -0800)
X-Original-Trace: 18 Dec 2009 07:43:45 -0800, vip152.sybase.com
Lines: 19
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:7836
Article PK: 6868

In article <4b2b9901@forums-1-dub>, Dave.Westphal@thrivent.com says...

>
> Thanks for your quick response.
>
> My SQL Anywhere Studio 9.0 came with two CDs 32 bit and 64 bit. I have not
> used the 64 bit up until now. We just were given a 64 bit server and was
> trying to install the 64 bit version and then upgrade to the latest 9.0.2
> EBF.
> I started with the SQL Anywhere Studio 9.0 ( windows 64-bit ) CD -
> CD40102-55-0900-01
>
> Should that work?

No; I discovered 2 weeks ago while setting up my new win7 x64 machine
that the 64-bit in the ASA 9 CD set is ia64 (itanium), not x64. They
are not compatible. I downloaded the ASA 9 developer x64 version, and
it works.

D